Package org.eclipse.microprofile.telemetry.metrics.tck.application

# Class TestUtils

java.lang.Object
org.eclipse.microprofile.telemetry.metrics.tck.application.TestUtils

public class TestUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`TestUtils()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`mapToString(Map<io.opentelemetry.api.common.AttributeKey<?>,?> map)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestUtils

public TestUtils()

## Method Details

### mapToString

public static String mapToString(Map<io.opentelemetry.api.common.AttributeKey<?>,?> map)